Shouldn't I be able to connect to the \\k2000\petemp\imagestore on the k2000 extender?  I need to put some wim images there and I keep getting an "Error code: 0x80004005 Unspecified Error" message.  I can connect just fine to my local production k2000 imagestore share.

Answer Summary:
create directory and manually copy the files over
Cancel
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Community Chosen Answer

1

I'm in windows and yes I was able to create a new folder called imagestore under petemp.  Do you think that's all I needed to do?

Answered 03/06/2013 by: jurschel
Senior White Belt

  • I do not believe anything in Petemp sync's for you, you need to copy the files over manually.
  • I keep all mine on windows shares on the sites sans so I do not worry about these files, also I would be out of space, I have about .75 TB of wim images
Please log in to comment

Answers

0

Who are you connecting as?

Answered 03/06/2013 by: SMal.tmcc
Red Belt

Please log in to comment
0

Logging in admin.

Answered 03/06/2013 by: jurschel
Senior White Belt

  • are you using the driver share password on the real k2000 to login as?
Please log in to comment
0

Yes on production I login as admin/admin and can get to petemp\imagestore just fine

Doing the same thing on the extender and it can't find imagestore.  I can connect to petemp.

Answered 03/06/2013 by: jurschel
Senior White Belt

  • can you do a md imagestore at petemp?
    Another alternative is to keep your wim files on windows servers so you do not fill the kbox drive up with wim files.
    http://www.itninja.com/blog/view/wim-storage-freeing-up-space-on-your-k2000-if-you-are-using-wim-s
Please log in to comment
0

Yup I knew that part.  Seems like that might have been the problem.  I feel silly now :).  Thanks!

Answered 03/06/2013 by: jurschel
Senior White Belt

Please log in to comment
0

FYI in 3.5 WIM imaging will be integrated into the K2000 and syncing from within the RSA WebUI will be possible. It is advised to discontinue use of KNIT. Do not apply the KNIT .bin to any K2000 running version 3.5 or above.

Answered 03/06/2013 by: mpace
Red Belt

Please log in to comment
Answer this question or Comment on this question for clarity